9.1 - Introduction to testing your code:
    Definitions:

9.2 - Code coverage:
    Definitions:

9.3 - Common semantic errors in C++:
    Definitions:

9.4 - Detecting and handling errors:
    Definitions:

9.5 - std::cin and handling invalid input:
    Definitions:

9.6 - Assert and static_assert:
    Definitions:

9.x - Chapter 9 summary and quiz:
    Definitions:
